Docs: amend warning on on lack of multiple-OCSP-proof support
authorJeremy Harris <jgh146exb@wizmail.org>
Sun, 3 Dec 2017 23:57:11 +0000 (23:57 +0000)
committerJeremy Harris <jgh146exb@wizmail.org>
Sun, 3 Dec 2017 23:57:11 +0000 (23:57 +0000)
doc/doc-docbook/spec.xfpt

index 5778ce6..4dc6491 100644 (file)
@@ -17139,7 +17139,8 @@ separator in the usual way to avoid confusion under IPv6.
 &*Note*&: Under current versions of OpenSSL, when a list of more than one
 file is used, the &$tls_in_ourcert$& veriable is unreliable.
 
-&*Note*&: OCSP stapling is not usable when a list of more than one file is used.
+&*Note*&: OCSP stapling is not usable under OpenSSL
+when a list of more than one file is used.
 .wen
 
 If the option contains &$tls_out_sni$& and Exim is built against OpenSSL, then